const system=require("../../../system");
const Dao=require("../../dao.base");
class LaunchchannelDao extends Dao{
  constructor(){
    super(Dao.getModelName(LaunchchannelDao));
  }

  extraWhere(qobj, qw, qc) {
    qw["company_id"] = qobj.company_id;
    return qw;
  }
}
module.exports=LaunchchannelDao;
